# Generated by Django 2.2.4 on 2019-10-31 16:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0048_ratingstrategy'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ratingstrategy',
            name='country',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='location.Country', verbose_name='Country'),
        ),
    ]
